RHEL 7:qemu-kvm (RHSA-2019:2078)

medium Nessus 插件 ID 127667
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少一个或多个安全更新。

描述

qemu-kvm 更新现可用于 Red Hat Enterprise Linux 7。Red Hat 产品安全团队将此更新评级为具有低等安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其针对每个漏洞给出了详细的严重性等级。基于内核的虚拟机 (KVM) 是针对多种架构上 Linux 的完全虚拟化解决方案。qemu-kvm 程序包提供了使用 KVM 运行虚拟机的用户空间组件。安全修复:* QEMU:Slirp:由于未初始化的堆栈变量,tcp_emu() 存在信息泄露 (CVE-2019-9824) 有关此安全问题的详细信息,包括其影响、CVSS 分数、致谢和其他相关信息,请参阅列于“参考”部分的 CVE 页面。更多变更:如需有关此发行版本的详细变更信息,请参阅可从“参考”部分链接的 Red Hat Enterprise Linux 7.7 发行说明。

解决方案

更新受影响的程序包。

另见

http://www.nessus.org/u?3395ff0b

https://access.redhat.com/errata/RHSA-2019:2078

https://access.redhat.com/security/cve/cve-2019-9824

插件详情

严重性: Medium

ID: 127667

文件名: redhat-RHSA-2019-2078.nasl

版本: 1.5

类型: local

代理: unix

发布时间: 2019/8/12

最近更新时间: 2020/1/6

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: Low

基本分数: 2.1

时间分数: 1.6

矢量: AV:L/AC:L/Au:N/C:P/I:N/A:N

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 5.5

时间分数: 4.8

矢量: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:qemu-img, p-cpe:/a:redhat:enterprise_linux:qemu-kvm, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-common, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-debuginfo, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-tools, cpe:/o:redhat:enterprise_linux:7

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2019/8/6

漏洞发布日期: 2019/6/3

参考资料信息

CVE: CVE-2019-9824

RHSA: 2019:2078